[Adaptive Server Enterprise]
Description = Sybase ODBC Driver
;Driver = /opt/sybase/DataAccess/ODBC/lib/libsybdrvodb.so
Driver = /opt/sybase/DataAccess64/ODBC/lib/libsybdrvodb.so
Setup =
FileUsage = -1
CPTimeout =
CPReuse =

[Sybase_pubs2]
Description = Sybase ODBC Data Source
Driver = Adaptive Server Enterprise
UserID = jospald
Password = PvSrNU
Server = rs05-min.fh-bielefeld.de
Port = 5000
Database = jospald
UseCursor = 1
